import DOModel_BO_CN_Base from './domodel_BO_CN_base';

function getLocaleResource(){
    const DOModel_BO_CN_OwnData = {};
    const targetData = Object.assign(DOModel_BO_CN_Base(), DOModel_BO_CN_OwnData);
    return targetData;
}

export default getLocaleResource;